Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451231 - Mismatch version requirement between RPM and egginfo
Summary: Mismatch version requirement between RPM and egginfo
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-turbocheetah
Version: el5
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-13 15:01 UTC by Dave Malcolm
Modified: 2016-09-20 02:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-13 16:44:34 UTC


Attachments (Terms of Use)

Description Dave Malcolm 2008-06-13 15:01:21 UTC
Description of problem:
Similar to bug 451228.

/usr/lib/python2.4/site-packages/TurboCheetah-1.0-py2.4.egg-info/requires.txt
has:
Cheetah >= 2.0.1

But rpm metadata has:
rpm -qR python-turbocheetah | grep cheetah
python-cheetah >= 1.0.2

so needed to manually upgrade python-cheetah after a python-turbocheetah upgrade
was pulled in by a TurboGears upgrade

Version-Release number of selected component (if applicable):
python-turbocheetah-1.0-3.el5

Comment 1 Luke Macken 2008-06-13 16:44:34 UTC
Tagged and built for EL-5.

* Fri Jun 13 2008 Luke Macken <lmacken@redhat.com> - 1.0-4
- Require python-cheetah >= 2.0.1 (#451231)



Note You need to log in before you can comment on or make changes to this bug.